<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Choose the correct sentence.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[‘What's your favourite colour?’ Richard asked.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Richard asked him what his favourite colour was.]]></option>
				<option><![CDATA[Richard asked him what his favourite colour is.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘When are we going to the cinema?’ asked Karen.]]></sentence>
			<options>
				<option><![CDATA[Karen asked him when they are going to the cinema.]]></option>
				<option answer="correct"><![CDATA[Karen asked him when they were going to the cinema.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘What kind of music do you like?’ asked Tim.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Tim asked him what kind of music he liked.]]></option>
				<option><![CDATA[Tim asked him what kind of music he likes.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Why are you so late?’ the teacher asked.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The teacher asked why the children were so late.]]></option>
				<option><![CDATA[The teacher asked why the children are so late.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Where do you go to school?’ Anna asked.]]></sentence>
			<options>
				<option><![CDATA[Anna asked them where they go to school.]]></option>
				<option answer="correct"><![CDATA[Anna asked them where they went to school.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Who is your favourite singer?’ she asked.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[She asked who his favourite singer was.]]></option>
				<option><![CDATA[She asked who his favourite singer is.]]></option>
			</options>
		</question>
	</questions>
</exercise>
